@charset "UTF-8";
/* CSS Document */

/*
Theme Name: Islander-child
Theme URI: http://www.elegantthemes.com
Description: Child Theme for 'I Am An Islander'
Author: Patrick Ledwell
Author URI: http://www.sustaincreative.com
Template: Webly
Version: 0.1
*/
 
@import url("../Webly/style.css");

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

body { line-height: 20px; font-family: 'Droid Sans', Arial, sans-serif; font-size: 16px; color: #444; text-shadow: 1px 1px 1px #ffffff; background: #6DA57B url(images/footer-bottom-bg.png) repeat-x; }

h1, h2, h3, h4, h5, h6 {
    letter-spacing: normal; /* CHANGED: pledwell */
}

p {
    padding: 5px 0 10px 0; /* CHANGED: pledwell, added top padding */
}

/*------------------------------------------------*/
/*---------------------[HEADER]-------------------*/
/*------------------------------------------------*/

/* #top { background: url(images/top-bg.png) repeat-x; } ORIGINAL */
#top {
	background: url(images/islander-leadpage-header.jpg) no-repeat center top;
}

/* #top-center { background: url(images/top-center-bg.jpg) no-repeat center 5px; } ORIGINAL */
#top-center { background: none; }
/* #top-bottom { background: url(images/top-bottom-bg.png) repeat-x bottom center; } ORIGINAL */
#top-bottom { background: none; }

/* #top-bottom .container { height: 560px; } ORIGINAL */
#top-bottom .container { height: 440px; }
/* #top .container { background: url(images/top-container-bg.png) no-repeat bottom left; } */
#top .container { background: none; }

/*------------------------------------------------*/
/*---------------[MENU]---------------------------*/ 
/*------------------------------------------------*/

#menu { float: right; background: url(images/left-menu-bg.png) no-repeat top left; padding-left: 18px; padding-right: 60px; height: 60px; margin-top: 0px; }
#menu-right { background: url(images/right-menu-bg.png) no-repeat top right; padding-right: 18px; height: 60px; }
#menu-content { background: url(images/content-menu-bg.png) repeat-x; height: 60px; }

/* ul#top-menu a { color: #292929; font-size: 14px; padding-top: 5px; text-decoration: none; text-shadow: 1px 1px 0 #FFFFFF; } ORIGINAL */
ul#top-menu a { font-size:16px; color: #292929; padding-top: 5px; text-decoration: none; text-shadow: 1px 1px 0px #ffffff; }

ul#top-menu ul {
    background: url("images/dropdown.png") no-repeat scroll left bottom transparent;
    border-top: 2px solid #FFF;
    display: none;
    padding: 0 0 14px;
    top: 48px !important;
    width: 198px;
    z-index: 9999;
}

ul#top-menu ul li {
    margin: 5px 0;
    padding: 0 10px 0 18px;
}

/*------------------------------------------------*/
/*--------------[FEATURED SLIDER]-----------------*/
/*------------------------------------------------*/

#featured a#left-arrow, #featured a#right-arrow { position: absolute; top: 84px; display: block; background: url(images/featured-leftarrow.png) no-repeat; width: 35px; height: 45px; text-indent: -9999px; }
#featured a#left-arrow { left: 0; }
#featured a#right-arrow { right: 0; background: url(images/featured-rightarrow.png) no-repeat; }

#featured a:hover#left-arrow, a:hover#right-arrow {
	filter:alpha(opacity=75);
	opacity: 0.75;
	-moz-opacity:0.75;
}

/*------------------------------------------------*/
/*--------------[HOMEPAGE BUTTONS]----------------*/
/*------------------------------------------------*/

#top-buttons {
    left: 15%; /* CHANGED: pledwell */
}

/* .slide .description { float: right; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); width: 434px; font-size: 21px; font-family: Georgia, serif; font-style: italic; color: #778292; padding-top: 54px; } ORIGINAL */
.slide .description { float: right; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); width: 434px; font-size: 21px; font-family: Georgia, serif; font-style: italic; color: #333; padding-top: 54px; line-height: 25px; }

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

/* .home #main-top-shadow .container { padding: 85px 0 0; } ORIGINAL */
.home #main-top-shadow .container { padding: 55px 0 0; }

/* #recent-projects { background: url(images/left-projects-bg.png) no-repeat top left; padding-left: 24px; height: 115px; padding-bottom: 60px;  } ORIGINAL */
#recent-projects { padding-left: 24px; height: 115px; padding-bottom: 30px; }

/* #call-to-action p {
    color: #979797;
    font-family: 'Goudy Bookletter 1911',arial,serif;
    font-size: 26px;
    padding-bottom: 26px;
    padding-top: 25px;
    text-align: center;
} */
#call-to-action p {
    font-size: 20px;
}
										
/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

/* #footer { background: #151b25 url(images/footer-main-bg.png) repeat-x; } ORIGINAL */
#footer { background: url(images/footer-background.jpg) repeat-x; }

/* #footer-content { background: url(images/footer-pattern.png); } ORIGINAL */
#footer-content { background: none; }

/* #footer-bottom { clear: both; padding-bottom: 16px; padding-top: 26px; background: #131a26 url(images/footer-bottom-bg.png) repeat-x; border-top: 1px solid #2c333e; } ORIGINAL */
#footer-bottom { clear: both; padding-bottom: 16px; padding-top: 26px; background: url(images/footer-bottom-bg.png) repeat-x; border-top: none; } 

/* #footer-widgets { padding-top: 80px; text-shadow: 1px 1px 1px rgba(0,0,0,0.6); color: #aebdd1; } ORIGINAL */
#footer-widgets { padding-top: 50px; padding-bottom: 30px; text-shadow: 1px 1px 1px rgba(0,0,0,0.6); color: #333333; }

/* .footer-widget a { color: #aebdd1; }
.footer-widget a:hover { color: #ffffff; text-decoration: none; } ORIGINAL */
.footer-widget a { color: #333; }

/* ul.bottom-nav li a { color:#aebdd1; text-shadow: 1px 1px 1px rgba(0,0,0,0.6); } ORIGINAL */
ul.bottom-nav li a { color:#333; text-shadow: 1px 1px 1px rgba(0,0,0,0.6); }

/* p#copyright { float:right; font-size:12px; color:#aebdd1; text-shadow: 1px 1px 1px rgba(0,0,0,0.6); } */
p#copyright { float:right; font-size:12px; color:#333; text-shadow: 1px 1px 1px rgba(0,0,0,0.6); }						

/*------------------------------------------------------*/
/*---------------------[TESTIMONIALS]-------------------*/
/*------------------------------------------------------*/

.testimonials-widget-testimonials code { 
	line-height: 20px;
	font-style: normal; 
	font-family: 'Droid Sans', Arial, sans-serif; 
	font-size: 16px; 
	color: #444; 
	text-shadow: 1px 1px 1px #ffffff; 
}

.testimonials-widget-testimonial { line-height: 20px; font-family: 'Droid Sans', Arial, sans-serif; font-size: 16px; color: #444; text-shadow: 1px 1px 1px #ffffff; }

.testimonials-widget-testimonial .credit {
    /* width: 50%; */
}

.testimonials-widget-testimonial .join-title {
	clear: right;
}
